{
  "missionHeader": {
    "missionFileName": "JG51 1942-09-07",
    "squadron": "I./JG51",
    "date": "19420907",
    "time": "7.9.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Marinovka",
    "duty": "PATROL",
    "altitude": 5495
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Marinovka\nDate  7.9.1942\nTime  11:00:00\n\nWeather Report \n    Medium cloud cover, medium altitude.\n    Cloud layer is 2470 meters.\n    Wind speed is 4 M/S.\n    Wind direction is 306.\n\nPrimary Objective \n    Patrol airspace  near Soljanka.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3001001": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3001001,
      "planeSerialNumber": 5001029,
      "pilotName": "Valentin Bortsov"
    },
    "3000235": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000235,
      "planeSerialNumber": 5001580,
      "pilotName": "Sepp Scheffel"
    },
    "3000999": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000999,
      "planeSerialNumber": 5001018,
      "pilotName": "Yan Krutikov"
    },
    "3000935": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000935,
      "planeSerialNumber": 5001583,
      "pilotName": "Yaroslav Chirkash"
    },
    "3000422": {
      "aircraftType": "ju88a4",
      "squadronId": 20131076,
      "pilotSerialNumber": 3000422,
      "planeSerialNumber": 5001710,
      "pilotName": "Dolf Dietsch"
    },
    "3000352": {
      "aircraftType": "ju88a4",
      "squadronId": 20131076,
      "pilotSerialNumber": 3000352,
      "planeSerialNumber": 5001592,
      "pilotName": "Randolf Hitzig"
    },
    "101007": {
      "aircraftType": "la5s8",
      "squadronId": 10111027,
      "pilotSerialNumber": 101007,
      "planeSerialNumber": 5001549,
      "pilotName": "Lydia Litvyak"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001058,
      "pilotName": "Ulrich Steffner"
    },
    "3000950": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000950,
      "planeSerialNumber": 5001686,
      "pilotName": "Yuri Ilyushkin"
    },
    "3000048": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000048,
      "planeSerialNumber": 5001195,
      "pilotName": "Fyodor Korenyov"
    },
    "3000589": {
      "aircraftType": "la5s8",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000589,
      "planeSerialNumber": 5001667,
      "pilotName": "Vadim Burdukovsky"
    },
    "3000965": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000965,
      "planeSerialNumber": 5001666,
      "pilotName": "Leopold osterreich"
    },
    "3000796": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000796,
      "planeSerialNumber": 5001607,
      "pilotName": "Klemens Rasche"
    },
    "3000348": {
      "aircraftType": "ju88a4",
      "squadronId": 20131076,
      "pilotSerialNumber": 3000348,
      "planeSerialNumber": 5001006,
      "pilotName": "Franz Ungers"
    },
    "3000927": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000927,
      "planeSerialNumber": 5001204,
      "pilotName": "Yulia Kuzubov"
    },
    "3000920": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000920,
      "planeSerialNumber": 5001243,
      "pilotName": "Gleb Smeshnoy"
    },
    "3000984": {
      "aircraftType": "pe2s87",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000984,
      "planeSerialNumber": 5001645,
      "pilotName": "Yaroslav Gulin"
    },
    "3000987": {
      "aircraftType": "pe2s87",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000987,
      "planeSerialNumber": 5001646,
      "pilotName": "Ivan Tsvetnov"
    },
    "3000346": {
      "aircraftType": "ju88a4",
      "squadronId": 20131076,
      "pilotSerialNumber": 3000346,
      "planeSerialNumber": 5001579,
      "pilotName": "Karl Schneider"
    },
    "3000981": {
      "aircraftType": "pe2s87",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000981,
      "planeSerialNumber": 5001644,
      "pilotName": "Valeriy Khalipov"
    },
    "3000982": {
      "aircraftType": "pe2s87",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000982,
      "planeSerialNumber": 5001641,
      "pilotName": "Roman Chuprakov"
    },
    "3000977": {
      "aircraftType": "pe2s35",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000977,
      "planeSerialNumber": 5001642,
      "pilotName": "Semyon Belochkin"
    },
    "3000976": {
      "aircraftType": "pe2s35",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000976,
      "planeSerialNumber": 5001639,
      "pilotName": "Aleksey Bardin"
    },
    "3000915": {
      "aircraftType": "la5s8",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000915,
      "planeSerialNumber": 5001551,
      "pilotName": "Viktor Tsigler"
    },
    "3000979": {
      "aircraftType": "pe2s87",
      "squadronId": 10131035,
      "pilotSerialNumber": 3000979,
      "planeSerialNumber": 5001638,
      "pilotName": "Mikhail Milyukov"
    }
  }
}